Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_InputCDR::to_wchar Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Methods

| to_wchar (ACE_CDR::WChar &wc)

## Public Attributes

ACE_CDR::WChar & | ref_

## Constructor & Destructor Documentation

ACE_INLINE ACE_InputCDR::to_wchar::to_wchar | ( | ACE_CDR::WChar & | wc | ) |

## Member Data Documentation

ACE_CDR::WChar& ACE_InputCDR::to_wchar::ref_

The documentation for this struct was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.i